Subject: Ticket Assigned - need escalation // urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 17:33:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // urgent hi maya ibrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi maya ibrahim Bot:  Hi Hi Maya Ibrahim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6293762014 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548903848            09:12 PM, 11th Apr                     hi maya ibrahim                    Thank you           09:12 PM, 11th Apr                   Hamza                   Hi Maya,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6293762014?           09:14 PM, 11th Apr                     hi maya ibrahim                    Hi. I received a message today morning that i will be receiving my order today and to be available to receive it           09:15 PM, 11th Apr                     hi maya ibrahim                    Fee minutes ago the driver contacted me to send him my location           09:15 PM, 11th Apr                     hi maya ibrahim                    And when I did he said that he is in Jawhara dammam not khobar and that he will not come           09:15 PM, 11th Apr                     hi maya ibrahim                    Well my address is very clear on the application and I waited all day long !!! Now I have to wait again tomorrow?           09:16 PM, 11th Apr                     hi maya ibrahim                    Please I need the driver who will deliver my order to fix a time for coming and appreciate if it’s not later than 4 pm           09:17 PM, 11th Apr                     hi maya ibrahim                             09:18 PM, 11th Apr                     hi maya ibrahim                    The address is clear           09:18 PM, 11th Apr                     hi maya ibrahim                    Excuse me are you still here           09:19 PM, 11th Apr                     hi maya ibrahim                    Hello !           09:21 PM, 11th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           09:22 PM, 11th Apr                     hi maya ibrahim                    6293762014           09:23 PM, 11th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:25 PM, 11th Apr                     hi maya ibrahim                    Ok           09:26 PM, 11th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           09:26 PM, 11th Apr                   Hamza                   Please provide us with information about the address in order to be updated (house number - district - street - city) and to serve you fully.           09:26 PM, 11th Apr                     hi maya ibrahim                    Al jawhara street / al khobar           09:28 PM, 11th Apr                     hi maya ibrahim                    Oasis Gardens compound, orchid park, villa F13           09:29 PM, 11th Apr                     hi maya ibrahim                    It is mentioned in my profile I don’t know why it is different from what the driver has           09:29 PM, 11th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           09:30 PM, 11th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:30 PM, 11th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:30 PM, 11th Apr                   Hamza                   Is there anything else I can help you?            09:31 PM, 11th Apr                     hi maya ibrahim                    Ok please make sure to mention that the delivery guy has to specify what tine he will be coming I can’t wait him all day long !           09:32 PM, 11th Apr                     hi maya ibrahim                    Thanks           09:32 PM, 11th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388037